@charset "UTF-8";

/**
 * @author yangye
 * @design yangxuesong;
 */

/**
 * @author yangye
 * @design yangxuesong;
 */

/**
 * @author yangye
 * @design yangxuesong;
 */

/* 居中容器 */

/*边框*/

/*下边距 默认mb就是10px*/

/* 不折行截字 */

/* 折行截字 */

/* 字号22的标题 - 调整行高 */

/* 嵌套小三角 */

/* 实体小三角 */

/* 过渡动画 默认0.3秒 */

/* 平面书封hover放大到1.1倍 */

/* 父容器清浮动 */

.book-list-wrap .book-list li {
    overflow: hidden;
    *zoom: 1;
}
/* 标题下边框线 */

.home .header .logo em {
    display: none;
}
/* 焦点图 */

.focus-wrap {
    position: relative;
    z-index: 1;
    width: 100%;
    height: 292px;
    border-radius: 6px;
    background: #FFF;
}
.focus-slider-wrap {
    position: relative;
    padding: 20px;
    /* 右侧列表 */
    /*yx_rotaion*/
}
.focus-slider-wrap .yx-rotaion {
    position: relative;
    z-index: 1;
    width: 750px !important;
    height: 252px !important;
}
.focus-slider-wrap .yx-rotaion .rotaion_list {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 252px;
}
.focus-slider-wrap .yx-rotaion .rotaion_list li {
    position: absolute;
    z-index: 1;
    overflow: hidden;
    width: 748px;
    height: 250px;
    border: 1px solid #E6E6E6;
}
.focus-slider-wrap .yx-rotaion .rotaion_list li a {
    width: 100%;
    height: 100%;
}
.focus-slider-wrap .yx-rotaion .rotaion_list li a,
.focus-slider-wrap .yx-rotaion .rotaion_list li img {
    z-index: 1;
    display: block;
}
.focus-slider-wrap .yx-rotaion .rotaion_list li img {
    position: absolute;
    bottom: 0;
    left: 0;
}
.focus-slider-wrap .yx-rotation-focus {
    position: absolute;
    z-index: 3;
    bottom: 0;
    left: 0;
    width: 750px;
    height: 40px;
    background: #555;
    background: rgba(0, 0, 0, .4);
}
.focus-slider-wrap .yx-rotation-focus a {
    font: 14px/40px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    position: relative;
    z-index: 3;
    float: left;
    overflow: hidden;
    width: 149px;
    height: 40px;
    cursor: pointer;
    transition: background .3s;
    text-align: center;
    color: #FFF;
    border-left: 1px solid #AAA;
    border-left: 1px solid rgba(255, 255, 255, .4);
}
.focus-slider-wrap .yx-rotation-focus a:first-child {
    border-left: none;
}
.focus-slider-wrap .yx-rotation-focus a.hover {
    background: #FF3955;
}
.focus-slider-wrap .yx-rotation-focus a.hover cite {
    position: absolute;
    z-index: 3;
    top: 15px;
    left: -5px;
    width: 0;
    height: 0;
    opacity: 1;
    border-top: 5px solid transparent;
    border-right: 5px solid #FF3955;
    border-bottom: 5px solid transparent;
    border-left: 0 none;
    filter: alpha(opacity=100);
}
.focus-slider-wrap .yx-rotaion-btn,
.focus-slider-wrap .yx-rotaion-title,
.focus-slider-wrap .yx-rotation-focus,
.focus-slider-wrap .yx-rotation-t,
.focus-slider-wrap .yx-rotaion-btn {
    position: absolute;
}
/* 焦点公告 */

.focus-notice-wrap {
    overflow: hidden;
    width: 206px;
    height: 252px;
}
.focus-notice-wrap h3 {
    font: 18px/24px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    position: relative;
    z-index: 1;
    padding-bottom: 8px;
    border-bottom: 1px solid #1A1A1A;
}
.focus-notice-wrap h3 .iconfont {
    font-size: 24px;
    display: inline-block;
    min-width: 24px;
    margin: -2px 5px 0 0;
    vertical-align: middle;
    color: #CCC;
}
.focus-notice-wrap h3 .icon-notice {
    top: -4px;
}
.focus-notice-wrap .notice-list li {
    overflow: hidden;
    height: 37px;
    border-top: 1px solid #E6E6E6;
}
.focus-notice-wrap .notice-list li:first-child {
    border-top: none;
}
.focus-notice-wrap .notice-list li.rec a {
    font-weight: 700;
    color: #FF3955;
}
.focus-notice-wrap .notice-list li a {
    font: 14px/38px 'PingFangSC-Regular', '-apple-system', Simsun;
}
.focus-notice-wrap .notice-list li a span {
    margin-right: 3px;
}
/* 头部banner */

.focus-banner-wrap {
    width: 1020px;
    height: 160px;
}
.focus-banner-wrap li {
    float: left;
    width: 314px;
    height: 120px;
    margin-left: 19px;
    transition: box-shadow .5s;
}
.focus-banner-wrap li:first-child {
    margin-left: 0;
}
.focus-banner-wrap li:hover {
    box-shadow: 0 5px 16px #D9D4C7;
}
.focus-banner-wrap li a,
.focus-banner-wrap li img {
    display: block;
    width: 100%;
    height: 100%;
}
/* 本周强推 */

.hot-rec-wrap {
    overflow: hidden;
    height: 493px;
}
.hot-rec-wrap h3 {
    font: 700 20px/1 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    padding-bottom: 12px;
    border-bottom: 1px solid #1A1A1A;
}
.hot-rec-wrap h3 .icon {
    top: -15px;
}
.hot-rec-wrap .type-new-list {
    border-top: 1px solid #D8D8D8;
}
.hot-rec-wrap .type-new-list li {
    float: left;
    width: 230px;
    margin-left: 20px;
    padding: 23px 0;
}
.hot-rec-wrap .type-new-list li:first-child {
    margin-left: 0;
}
.hot-rec-wrap .type-new-list li .book-img,
.hot-rec-wrap .type-new-list li .book-info {
    float: left;
}
.hot-rec-wrap .type-new-list li .book-info {
    width: 144px;
}
.hot-rec-wrap .type-new-list li .book-info h4 {
    font: 16px/21px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    overflow: hidden;
    height: 21px;
    margin-top: -3px;
    margin-bottom: 8px;
}
.hot-rec-wrap .type-new-list li .book-info h4 a {
    color: #1A1A1A;
}
.hot-rec-wrap .type-new-list li .book-info h4 a:hover {
    color: #FF3955;
}
.hot-rec-wrap .type-new-list li .book-info p {
    font: 12px/20px 'PingFangSC-Regular', '-apple-system', Simsun;
    overflow: hidden;
    height: 40px;
    margin-bottom: 10px;
    color: #666;
}
.hot-rec-wrap .type-new-list li[data-rankId='7'],
.hot-rec-wrap .type-new-list li[data-rankId='8'],
.hot-rec-wrap .type-new-list li[data-rankId='9'] {
    padding-bottom: 0;
}
.hot-rec-wrap .type-new-list:first-child {
    border-top: none;
}
.hot-rec-wrap .right-wrap .icon-fsg {
    top: -17px;
}
/* 书单排行榜 */

.rank-wrap {
    background: #FFF;
}
.rank-wrap .rank-list {
    float: left;
    width: 216px;
    margin-left: 20px;
}
.rank-wrap .rank-list:first-child {
    margin-left: 0;
}
.rank-list:hover .more {
    opacity: 1;
    filter: alpha(opacity=100);
}
.rank-row-list {
    width: 1000px;
}
/* 首页横切区块容器 */

.index-book-wrap {
    overflow: hidden;
    border-radius: 6px;
}
.index-book-wrap .wrap-title {
    padding-bottom: 12px;
    border-bottom: 1px solid #1A1A1A;
}
/* 左边轮播公用容器 */

.left-slider-wrap {
    width: 228px;
    height: 298px;
    margin-right: 20px;
    border: 1px solid #E6E6E6;
}
/* 右侧书单 */

.right-book-list {
    float: left;
}
.right-book-list ul {
    position: absolute;
    z-index: 1;
    width: 750px;
    *zoom: 1;
}
.right-book-list ul:before,
.right-book-list ul:after {
    display: table;
    content: '';
}
.right-book-list ul:after {
    clear: both;
}
.right-book-list li {
    float: left;
    overflow: hidden;
    width: 355px;
    height: 140px;
    margin-right: 20px;
}
.right-book-list li:first-child {
    margin-bottom: 20px;
}
.right-book-list li:first-child + li {
    margin-bottom: 20px;
}
.right-book-list li .book-img,
.right-book-list li .book-info {
    float: left;
}
.right-book-list li .book-img img {
    height: 138px;
}
.right-book-list li .book-info {
    width: 230px;
    margin-left: 20px;
    padding-top: 5px;
}
.right-book-list li h3 {
    overflow: hidden;
    height: 18px;
}
.right-book-list li h3 a {
    font: 700 16px/20px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    color: #1A1A1A;
}
.right-book-list li h3 a:hover {
    color: #FF3955;
}
.right-book-list li h4 {
    font: 12px/14px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    overflow: hidden;
    height: 14px;
    margin-bottom: 10px;
}
.right-book-list li h4 a {
    color: #808080;
}
.right-book-list li h4 a:hover {
    color: #808080;
}
.right-book-list li .tag {
    margin-bottom: 7px;
}
.right-book-list li .intro {
    font: 12px/18px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    overflow: hidden;
    height: 54px;
    color: #808080;
}
/* 无封面的列表容器 */

.book-list-wrap {
    width: 100%;
}
.book-list-wrap .book-list li {
    height: 31px;
    border-top: 1px solid #E6E6E6;
    *vertical-align: bottom;
}
.book-list-wrap .book-list li:first-child {
    border-top: none;
}
.book-list-wrap .book-list li a {
    font: 14px/32px 'PingFangSC-Regular', '-apple-system', Simsun;
    float: left;
}
.book-list-wrap .book-list li a.channel {
    overflow: hidden;
    max-width: 82px;
    height: 32px;
    margin-left: -7px;
    color: #808080;
}
.book-list-wrap .book-list li a.channel em {
    font-family: 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    font-size: 13px;
}
.book-list-wrap .book-list li a.name {
    overflow: hidden;
    max-width: 154px;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #1A1A1A;
}
.book-list-wrap .book-list li a:hover {
    color: #FF3955;
}
.book-list-wrap .book-list li.str3 .channel {
    width: 68px;
}
.book-list-wrap .book-list li.str3 .name {
    width: 84px;
}
.book-list-wrap .book-list li .author,
.book-list-wrap .book-list li .rec {
    font: 12px/32px 'PingFangSC-Regular', '-apple-system', Simsun;
    float: right;
    overflow: hidden;
    width: 64px;
    text-align: right;
    white-space: normal;
    text-overflow: ellipsis;
    color: #B3B3B3;
}
.book-list-wrap .book-list li.color-type_1 a {
    color: #FF3955;
}
.book-list-wrap .book-list li.color-type_1 a:hover {
    color: #FF3955;
}
.book-list-wrap .book-list li.color-type_1 .author {
    color: #A6A6A6;
}
.book-list-wrap .book-list li.color-type_1 .author:hover {
    color: #FF3955;
}
.book-list-wrap .book-list li.bd0 {
    border-bottom: none;
}
.book-list-wrap .book-list li.bd0 .name {
    overflow: hidden;
    width: 140px;
    white-space: normal;
    text-overflow: ellipsis;
}
.book-list-wrap .book-list li.bd0 span {
    width: 26px;
}
/* 星阅馆 */

.red-shop {
    height: 220px;
    border-radius: 6px;
    background: #FFF;
}
.red-shop h3 {
    float: left;
    width: 170px;
    height: 220px;
    background-image: url("/readnovel/images/index/hwg.png");
}
.red-shop .book-slide-wrap {
    position: relative;
    z-index: 1;
    float: left;
    overflow: hidden;
    width: 850px;
    height: 220px;
}
.red-shop .book-slide-wrap ul {
    position: absolute;
    width: 200%;
}
.red-shop .book-slide-wrap li {
    float: left;
    width: 169px;
    height: 220px;
    text-align: center;
    border-left: 1px solid #F5F5F5;
}
.red-shop .book-slide-wrap li:first-child {
    border-left: none;
}
.red-shop .book-slide-wrap li .book-img {
    width: 84px;
    height: 112px;
    margin: 30px auto 8px;
}
.red-shop .book-slide-wrap li h4 {
    font: 16px/22px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    overflow: hidden;
    height: 22px;
    margin-bottom: 3px;
}
.red-shop .book-slide-wrap li p {
    font: 12px/20px 'PingFangSC-Regular', '-apple-system', Simsun;
}
.red-shop .book-slide-wrap .prev,
.red-shop .book-slide-wrap .next {
    line-height: 62px;
    position: absolute;
    z-index: 10;
    top: 50%;
    width: 62px;
    height: 62px;
    margin-top: -31px;
    border-radius: 100%;
    background: #000;
    background: rgba(0, 0, 0, .1);
    filter: alpha(opacity=10);
}
.red-shop .book-slide-wrap .prev .iconfont,
.red-shop .book-slide-wrap .next .iconfont {
    color: #FFF;
}
.red-shop .book-slide-wrap .prev:hover,
.red-shop .book-slide-wrap .next:hover {
    background: rgba(0, 0, 0, .15);
    filter: alpha(opacity=15);
}
.red-shop .book-slide-wrap .prev {
    left: -31px;
    text-align: right;
}
.red-shop .book-slide-wrap .prev .iconfont {
    margin-right: 6px;
}
.red-shop .book-slide-wrap .next {
    right: -31px;
    text-align: left;
}
.red-shop .book-slide-wrap .next .iconfont {
    margin-left: 6px;
}
/* 左边轮播公用容器 */

.left-wrap {
    width: 730px;
    padding-bottom: 12px;
}
.left-wrap h3 {
    position: relative;
    z-index: 1;
}
.left-wrap .wrap-title span {
    color: #666;
}
.left-wrap:hover .more {
    display: inline;
}
.left-wrap .left-info {
    overflow: hidden;
    width: 230px;
    height: 395px;
    background: #FFF8F8;
}
.left-wrap .left-info .read-btn {
    margin: 0 auto;
}
.left-wrap .left-info .slide-box {
    position: relative;
    z-index: 1;
    height: 120px;
    padding: 60px 0 0 56px;
}
.left-wrap .left-info .slide-box .la-ball-pulse {
    position: absolute;
    z-index: 300;
    top: 90px;
    left: 94px;
}
/* 左边轮播子容器样式 */

.left-slider-wrap {
    width: 228px;
    height: 298px;
    margin-right: 20px;
    border: 1px solid #E6E6E6;
}
/* 热门分类 */

.row-book-wrap {
    overflow: hidden;
    border-radius: 6px;
}
.row-book-wrap .wrap-title {
    height: 0;
    margin-bottom: 14px;
}
.hot-book-list-wrap li {
    float: left;
    width: 230px;
    margin-left: 20px;
}
.hot-book-list-wrap li:first-child {
    margin-left: 0;
}
.hot-book-list-wrap li dd {
    height: 32px;
}
.hot-book-list-wrap li dd.top {
    height: auto;
    margin-bottom: 10px;
}
.hot-book-list-wrap li dd.top h6 {
    font: 18px/1 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    position: relative;
    z-index: 1;
    padding-bottom: 8px;
    border-bottom: 1px solid #1A1A1A;
}
.hot-book-list-wrap li dd.top h6 .icon-xdyq {
    top: -7px;
}
.hot-book-list-wrap li dd.top h6 .icon-gdyq {
    top: -8px;
}
.hot-book-list-wrap li dd.top h6 .icon-hmzc {
    top: -5px;
}
.hot-book-list-wrap li dd.top h6 .icon-xhyq {
    top: -6px;
}
.hot-book-list-wrap li dd.top h6 .icon-cyjk {
    top: -5px;
}
.hot-book-list-wrap li dd.top h6 .icon-xxqy {
    top: -13px;
}
.hot-book-list-wrap li dd.top h6 .icon-qcly {
    top: -7px;
}
.hot-book-list-wrap li dd.top h6 .icon-khwy {
    top: -13px;
}
.hot-book-list-wrap li dd.top .book-wrap {
    overflow: hidden;
    height: 84px;
    padding-bottom: 5px;
    border-bottom: 1px solid #E6E6E6;
}
.hot-book-list-wrap li dd.top .book-info h4 {
    max-height: 24px;
    margin-bottom: 10px;
}
.hot-book-list-wrap li dd.top .book-info h4 a {
    font-weight: 700;
    color: #FF3955;
}
.hot-book-list-wrap li dd.top .book-info p {
    font: 12px/20px 'PingFangSC-Regular', '-apple-system', Simsun;
    overflow: hidden;
    height: 40px;
    color: #666;
}
.hot-book-list-wrap li dd.top .book-cover {
    margin-top: 6px;
}
.hot-book-list-wrap li dd i a {
    font: 14px/32px 'PingFangSC-Regular', '-apple-system', Simsun;
    display: inline-block;
    max-width: 320px;
    height: 32px;
}
/* 排行榜列表 */

.rank-list {
    position: relative;
    z-index: 1;
    float: left;
    width: 230px;
    margin-left: 20px;
}
.rank-list:first-child {
    margin-left: 0;
}
.rank-list h3.wrap-title {
    font-weight: 700;
    margin-bottom: 0;
    padding-bottom: 12px;
    border-bottom: 1px solid #1A1A1A;
    /*&:hover {
      .more {
          opacity: 100;
          filter: alpha(opacity=100);
      }
  }*/
}
.rank-list .book-list li {
    /**
           * 由于safari浏览器bug，这里不能用overflow:visible，会3d书封导致穿透
           * 以下li也不能用overflow，因为3d书封的立体小角要露出页面宽度
           */
    clear: both;
    height: 31px;
    *vertical-align: bottom;
}
.rank-list .book-list li:hover .name-box .arrow-up {
    background: #FF3955;
}
.rank-list .book-list li.bd0 .name-box,
.rank-list .book-list li:last-of-type .name-box {
    border-bottom: none;
}
.rank-list .book-list li.unfold {
    zoom: 1;
    height: 114px;
    margin-bottom: -1px;
    border-bottom: 1px solid #E6E6E6;
}
.rank-list .book-list li.unfold i {
    color: #A6A6A6;
}
.rank-list .book-list li.unfold:before,
.rank-list .book-list li.unfold:after {
    display: table;
    content: '';
}
.rank-list .book-list li.unfold:after {
    clear: both;
}
.rank-list .book-list li .num-box {
    float: left;
    width: 28px;
    height: 32px;
}
.rank-list .book-list li .num-box span {
    font: 700 14px/16px Arial;
    display: block;
    overflow: hidden;
    width: 16px;
    height: 16px;
    margin-top: 8px;
    text-align: center;
    letter-spacing: -1px;
    color: #666;
    background: #EDEDED;
}
.rank-list .book-list li .num-box span.num1 {
    color: white;
    background: #FF3955;
}
.rank-list .book-list li .num-box span.num2 {
    color: white;
    background: #84E7D6;
}
.rank-list .book-list li .num-box span.num3 {
    color: white;
    background: #81DE87;
}
.rank-list .book-list li .name-box {
    position: relative;
    float: left;
    height: 30px;
    border-top: 1px solid #E6E6E6;
}
.rank-list .book-list li .name-box:first-child {
    border-top: none;
}
.rank-list .book-list li .name-box a {
    font: 14px/31px 'PingFangSC-Regular', '-apple-system', Simsun;
    float: left;
    width: 130px;
}
.rank-list .book-list li .name-box a.name {
    overflow: hidden;
    height: 31px;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #1A1A1A;
}
.rank-list .book-list li .name-box a:hover {
    color: #FF3955;
}
.rank-list .book-list li .name-box.rec a {
    color: #FF3955;
}
.rank-list .book-list li .name-box.rec .author {
    color: #B3B3B3;
}
.rank-list .book-list li .name-box.rec .author:hover {
    color: #FF3955;
}
.rank-list .book-list li .name-box.bd0 {
    border-bottom: none;
}
.rank-list .book-list li .name-box i.author {
    font: 12px/32px 'PingFangSC-Regular', '-apple-system', Simsun;
    float: right;
    overflow: hidden;
    width: 72px;
    height: 32px;
    text-align: right;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #B3B3B3;
}
.rank-list .book-list li .name-box span {
    font: 12px/31px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    position: absolute;
    right: 0;
    text-align: right;
    color: #BFBFBF;
}
.rank-list .book-list li .name-box span.up {
    color: #666;
}
/* 3d silder 文字切换容器 */

.info-text {
    /* 红色阅读按钮 */
}
.info-text dd {
    display: none;
}
.info-text dd:first-child {
    display: block;
}
.info-text .light-border-btn {
    font: 14px/30px 'PingFangSC-Regular', '-apple-system', Simsun;
    display: block;
    width: 100px;
    height: 30px;
    margin: 0 auto;
}
/* 右侧栏容器 */

.right-wrap {
    position: relative;
    z-index: 1;
    width: 230px;
}
.right-wrap .book-wrap .book-info p.digital {
    height: 20px;
    padding: 4px 0 0;
}
.right-wrap .book-wrap .book-info p.digital em {
    font-size: 14px;
}
/* 最近更新 */

.left-table {
    position: relative;
    z-index: 1;
    width: 730px;
}
.left-table .more {
    font: 12px/39px 'PingFangSC-Regular', '-apple-system', Simsun;
    position: absolute;
    top: 0;
    right: 0;
}
.left-table .more em {
    font-family: Arial;
    margin-right: 10px;
    color: #2972CC;
}
.left-table .update-tab {
    font: 12px/39px 'PingFangSC-Regular', '-apple-system', Simsun;
    position: absolute;
    top: 0;
    right: 48px;
}
.left-table .update-tab a {
    color: #A6A6A6;
}
.left-table .update-tab a.act {
    color: #FF3955;
}
.left-table .update-tab span {
    font-family: Arial;
    margin: 0 5px;
    color: #EEE;
}
.update-wrap table {
    width: 100%;
}
.update-wrap tr {
    border-top: 1px solid #E6E6E6;
}
.update-wrap tr:first-child {
    border-top: none;
}
.update-wrap td {
    height: 32px;
}
.update-wrap a,
.update-wrap em {
    display: inline-block;
    overflow: hidden;
    height: 32px;
    vertical-align: middle;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.update-wrap .type,
.update-wrap .name {
    font: 14px/32px 'PingFangSC-Regular', '-apple-system', Simsun;
}
.update-wrap .chapter,
.update-wrap .words,
.update-wrap .time,
.update-wrap .writer {
    font: 12px/32px 'PingFangSC-Regular', '-apple-system', Simsun;
}
.update-wrap .type,
.update-wrap .chapter {
    color: #808080;
}
.update-wrap .words,
.update-wrap .time {
    color: #808080;
}
.update-wrap .type {
    max-width: 84px;
    margin-left: -6px;
    cursor: default;
}
.update-wrap .name {
    max-width: 180px;
}
.update-wrap .chapter {
    max-width: 160px;
}
.update-wrap .chapter:hover {
    color: #FF3955;
}
.update-wrap .vip {
    display: inline-block;
    width: 12px;
    height: 12px;
    vertical-align: middle;
    background: url("/readnovel/images/common/vip.png") no-repeat;
}
.update-wrap .writer {
    max-width: 80px;
    cursor: default;
}
.update-wrap .writer:hover {
    color: #1A1A1A;
}
.update-wrap .words {
    max-width: 60px;
}
.update-wrap .time {
    width: 100%;
    text-align: right;
}
/* 本周VIP新书榜 */

.update-list-wrap .rank-list li .book-wrap {
    padding: 20px 0;
}
.update-list-wrap .rank-list li .book-wrap .book-cover {
    margin-top: 5px;
}
.update-list-wrap .rank-list li.unfold {
    height: auto;
}
.update-list-wrap .rank-list li:first-child .name-box {
    border-top: none !important;
}
.update-list-wrap .rank-list li .name-box {
    float: none !important;
    border-top: 1px solid #E6E6E6 !important;
}
.update-list-wrap .rank-list li .book-wrap .book-info h3 {
    margin-top: 0;
    margin-bottom: 5px;
}
.update-list-wrap .rank-list li .book-wrap .book-info h4 {
    font-size: 16px;
    height: 48px;
}
.update-list-wrap .right-bottom-banner {
    position: relative;
    z-index: 1;
    clear: both;
    width: 230px;
    height: 88px;
}
.update-list-wrap .right-bottom-banner a,
.update-list-wrap .right-bottom-banner img {
    display: block;
    width: 100%;
    height: 100%;
}
/* 限时免费 */

.free-book-wrap {
    height: 220px;
    background: #FFF;
}
.free-book-wrap .time-box {
    width: 170px;
    text-align: center;
}
.free-book-wrap .time-box .iconfont {
    font-size: 60px;
    display: block;
    height: 60px;
    margin: 10px 0;
}
.free-book-wrap .time-box .limit-wrap {
    padding-top: 25px;
}
.free-book-wrap .time-box h3 {
    font-size: 18px;
    line-height: 22px;
    overflow: hidden;
    height: 22px;
    margin-bottom: 8px;
    color: #ED4259;
}
.free-book-wrap .time-box .type {
    font-family: 'PingFangSC-Regular', '-apple-system', Simsun;
    font-size: 12px;
    overflow: hidden;
    height: 16px;
    padding: 2px 0;
    color: #999;
}
.free-book-wrap .time-box .icon-time {
    display: block;
    width: 60px;
    height: 60px;
    margin: 7px auto;
    background-image: url("/readnovel/images/index/icon-time.png");
    background-repeat: no-repeat;
}
.free-book-wrap .time-box .countdown {
    overflow: hidden;
    height: 22px;
    margin-bottom: 10px;
    color: #FF3955;
}
.free-book-wrap .time-box .countdown i {
    font: 18px/21px Arial;
}
.free-book-wrap .time-box .countdown em {
    margin-right: 5px;
}
.free-book-wrap .time-box .blue {
    font-family: 'PingFangSC-Regular', '-apple-system', Simsun;
    font-size: 14px;
    display: block;
    overflow: hidden;
    height: 19px;
    vertical-align: middle;
}
.free-book-wrap .time-box .blue span {
    font-family: simsun;
    font-weight: 700;
    display: inline-block;
    margin-top: -2px;
    margin-left: 5px;
    vertical-align: middle;
}
.free-book-wrap ul {
    width: 850px;
    height: 220px;
}
.free-book-wrap li {
    position: relative;
    z-index: 1;
    float: left;
    width: 211px;
    height: 220px;
    transition: box-shadow .5s;
    text-align: center;
    border-left: 1px solid #F5F5F5;
}
.free-book-wrap li .book-img {
    width: 66px;
    height: 88px;
    margin: 20px auto 10px;
}
.free-book-wrap li .book-img a {
    width: 100%;
    height: 100%;
}
.free-book-wrap li .light-border-btn {
    font: 14px/30px 'PingFangSC-Regular', '-apple-system', Simsun;
    display: block;
    width: 98px;
    height: 30px;
    margin: 0 auto;
    border-radius: 20px;
}
.free-book-wrap li .name {
    font: 16px/21px 'PingFangSC-Regular', 'HelveticaNeue-Light', 'Helvetica Neue Light', 'Microsoft YaHei', 'sans-serif';
    display: block;
    overflow: hidden;
    height: 21px;
    padding: 0 10px;
    color: #1A1A1A;
}
.free-book-wrap li .name:hover {
    color: #FF3955;
}
.free-book-wrap li s {
    font: 12px/14px 'PingFangSC-Regular', '-apple-system', Simsun;
    display: block;
    overflow: hidden;
    height: 14px;
    margin: 8px 0 12px;
    color: #999;
}
.free-book-wrap li:hover {
    position: relative;
    z-index: 3;
    box-shadow: 0 5px 16px #D9D4C7;
}
/* 两侧广告 */
.float-banner {
}
.float-banner .left, .float-banner .right {
    position: fixed;
    z-index: 1;
    top: 100px;
    width: 227px;
    height: 312px;
}
.float-banner .left .link, .float-banner .right .link {
    display: block;
    width: 100%;
    height: 100%;
}
.float-banner .left {
    left: 0;
    background-image: url("../images/left.jpg");
}
.float-banner .right {
    right: 0;
    background-image: url("../images/right.jpg");
}
.float-banner .right .close {
    right: auto;
    left: 0;
}
.float-banner .close {
    position: absolute;
    bottom: -16px;
    right: 0;
    font-size: 12px;
}
.slider-box {
    background: #666;
}
.slider-box .slider-wrap {
    background: #666;
}